/*
Theme Name: Tracian - Child
Theme URI: http://okthemes.com/tracian
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: white, light, dark, two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, featured-images, full-width-template, microformats, sticky-post, theme-options
Text Domain: tracian 
Template: tracian
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
.main-navigation {
  padding: 0;
}
.title-subtitle-box .special-title span {
  margin: 0 0 20px 0;
}
.featured-image-box figure figcaption h4 span {
  margin: 0 0 5px 0;
}
.featured-image-box.normal_box figcaption .inner-box {
  padding: 10% 10% 6%;
}
body.gg-style_4-header button.menu-toggle {
  font-size: 18px;
}
.secondary-menu-wrapper {
  display: none;
}
body.gg-style_4-header .header-style4-wrapper {
  padding: 2em 0 1em;
}
.custom-logo-link {
  max-width: 300px;
}
footer.site-footer {
  background: #fff;
}
footer.site-footer h4 {
  color: #000;
  font-size: 15px !important;
  font-weight: 700;
}
footer.site-footer .gg-widget ul.menu li a {
  color: #000;
  font-size: 16px;
}
.mc4wp-form-fields p {
  width: 100%;
  float: left;
  font-size: 14px;
  margin: 10px 0 0 0;
}
.mc4wp-form-fields span {
  width: 100%;
  float: left;
}
.mc4wp-form-fields span input[type="email"] {
  width: 65%;
  padding: 22px 10px;
}
.mc4wp-form-fields span input[type="submit"] {
  padding: 1em 10px;
}
footer.site-footer .footer-credit {
  padding: 1em 0;
  border-top: 1px solid #dfdfdf;
}
.footer-copyright {
  width: 100%;
  float: left;
  text-align: center;
  color: #000;
  font-size: 16px;
}
footer .textwidget p {
  margin-bottom: 10px;
}
footer .gg-widget.contact {
  margin-bottom: 20px
}
footer .gg-widget.contact p {
  margin-bottom: 5px;
}
footer .social-icons-widget ul li {
  width: auto;
  display: inline-block;
  margin: 0 5px 0;
}
footer .social-icons-widget ul li a {
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  border: 1px solid #c89500;
  border-radius: 50%;
  padding: 2px
}